package cn.wisenergy.mapper;

import cn.wisenergy.model.app.UserDataInfo;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;

import java.util.List;

public interface UserDataInfoMapper extends BaseMapper<UserDataInfo> {

    int add(UserDataInfo userDataInfo);

    List<UserDataInfo> getALl();

    List<UserDataInfo> getListByLevelStatus(int levelStatus);
}
